﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using IronPdf;

namespace HtmlToPdfTutorial
{
    public partial class Examples
    {
        public static void UrlToPdfExample()
        {

            // Create a PDF from a web page
            var renderer = new ChromePdfRenderer();
            var pdf = renderer.RenderUrlAsPdf("https://en.wikipedia.org/wiki/Portable_Document_Format");
            pdf.SaveAs("wikipedia.pdf");

            // This neat trick opens our PDF file so we can see the result
            System.Diagnostics.Process.Start("wikipedia.pdf");

        }
    }
}
